
/* style description for citytransport.info popup pages with red background */

P     {font: 12pt "Arial", "Helvetica"; color: WHITE; font-weight: bold;}

P.Yellow  {font: 12pt "Arial", "Helvetica"; color: YELLOW; font-weight: bold;}

P.small    {font: 10pt "Arial", "Helvetica"; color: WHITE; font-weight: bold;}

H1    {font: 21pt "Verdana", "Chicago", "Arial", "Helvetica";
       font-weight: bold; 
       text-align: center;
       color: YELLOW;}

H2    {font: 18pt "Verdana", "Chicago", "Arial", "Helvetica";
       font-weight: bold; 
       text-align: center;
       color: YELLOW;}

H3     {font: 16pt "Verdana", "Chicago", "Arial", "Helvetica";
       font-weight: bold; 
       text-align: center;
       color: YELLOW;}	

H4    {font: 14pt "Chicago", "Arial", "Helvetica";
       font-weight: bold; 
       text-align: center;
       color: #FFFFFF;}

H5     {font: 8pt "Verdana", "Chicago", "Arial", "Helvetica";
       color: WHITE;}	 

A:hover {COLOR: YELLOW; TEXT-DECORATION: none}

A:visited {COLOR: SILVER; TEXT-DECORATION: underline}

A {COLOR: YELLOW; FONT-FAMILY: sans-serif; TEXT-DECORATION: underline}

 -->